Subject: [IPFIX] draft-ietf-ipfix-flow-selection-tech still needs work

From: Nevil Brownlee <[email-masked]>
Date: Tue, 03 May 2011 15:49:26 +1200

Hi Salvatore et al:

At IETF 80 in Prague we said "work item, Flow Selection, is under
review, and will be discussed further on the IPFIX list."

Shortly after that (30 March) Brian Trammell posted a review,
pointing out that the draft as it stands doesn't adequately
address what our charter said it would.

I trust that the authors are working on this, can you estimate
when you expect to publish a new revision, please?

[I'll remind you that this is the last remaining item on our
current charter ...]

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand